<bugID>356181<Summary>QuickNote extension not compatible with Firefox 2</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

https://addons.mozilla.org/firefox/46/

The Firefox Add-ons page lists this extension as compatible with Firefox 2 but in fact it is only compatible up to Firefox 1.5.0.*

Reproducible: Always</Description></bugID>